xorg-macros 1.19.2-GCCcore-8.2.0

Unsupported: Use of this version of xorg-macros is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of xorg-macros

X.org macros utilities.

Accessing xorg-macros 1.19.2-GCCcore-8.2.0

To load the module for xorg-macros 1.19.2-GCCcore-8.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load xorg-macros/1.19.2-GCCcore-8.2.0

BEAR Apps Version

2019h

More Information

For more information visit the xorg-macros website.

Dependencies

This version of xorg-macros has a direct dependency on: GCCcore/8.2.0

Other Versions

These versions of xorg-macros are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 5th July 2019